Trending Feed
curl --request GET \
--url https://yoinkit.ai/api/v1/openclaw/api/v1/openclaw/tiktok/trending \
--header 'Authorization: Bearer <token>'import requests
url = "https://yoinkit.ai/api/v1/openclaw/api/v1/openclaw/tiktok/trending"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://yoinkit.ai/api/v1/openclaw/api/v1/openclaw/tiktok/trending', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
TikTok
Trending Feed
Get the trending feed from TikTok.
GET
/
api
/
v1
/
openclaw
/
tiktok
/
trending
Trending Feed
Parameters
string
required
Where you want the proxy to be. This doesn’t mean that you will only see TikToks from this region, you will just see the content that isn’t banned in that region. (e.g.,
US)boolean
Set to true to get a trimmed response. (e.g.,
false)Example Request
curl -X GET "https://yoinkit.ai/api/v1/openclaw/tiktok/trending?region=US" \
-H "Authorization: Bearer YOUR_API_TOKEN"
Example Response
{
"success": true,
"data": {
"aweme_list": [
{
"aweme_id": "...",
"desc": "...",
"statistics": {
"digg_count": 123,
"comment_count": 45,
"play_count": 67890
}
}
]
},
"meta": {
"platform": "tiktok",
"endpoint": "trending",
"request_id": "req_abc123"
}
}
Response data is returned directly from the Yoinkit API.
Note
Rates and quotas may apply based on your Yoinkit subscription.⌘I